Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 08:17:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc waqar hussain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  waqar hussain Bot:  Hi Waqar Hussain ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6293459735 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582992762            12:07 PM, 13th Apr                     waqar hussain                    Waiting           12:10 PM, 13th Apr                   Mohammed                    Hi Waqar, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:10 PM, 13th Apr                     waqar hussain                    Yes Mohammed           12:10 PM, 13th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           12:10 PM, 13th Apr                     waqar hussain                    It’s been almost one week now and since couple of past days I’m visiting outlet to colled my order but not yet received           12:11 PM, 13th Apr                   Mohammed                   your order is ready for pick up           12:11 PM, 13th Apr                   Mohammed                   Is there anything else may I assist you?           12:11 PM, 13th Apr                     waqar hussain                    Which outlet it’s ready           12:11 PM, 13th Apr                     waqar hussain                    There’s no any order there is outlet until now           12:12 PM, 13th Apr                     waqar hussain                    ???           12:13 PM, 13th Apr                   Mohammed                   this order number is ready for pick up           12:13 PM, 13th Apr                   Mohammed                   6293459735           12:13 PM, 13th Apr                     waqar hussain                    Which branch?           12:13 PM, 13th Apr                   Mohammed                   4115 Al Amir Muhammad ibn abdul aziz -ar rihab Jeddah-23345-9356 Jeddah           12:14 PM, 13th Apr                     waqar hussain                    I visited already two times           12:14 PM, 13th Apr                   Mohammed                   Jeddah - Jarir Mall Tahaliya Max.KSA           12:15 PM, 13th Apr                     waqar hussain                    Okay           12:15 PM, 13th Apr                   Mohammed                   Is there anything else may I assist you?           12:15 PM, 13th Apr                     waqar hussain                    No thanks           12:16 PM, 13th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:16 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2395120